Subject: MN: Re: Ghosts?

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 13 May 99 16:31:37 +0100

Kevan wrote: 

> Did nobody get the "If Your Mansion House Needs Haunting" reference, by
the 
> way? I was rather pleased with it, at the time... 

It made me smile - I'm doing a bit of work on ghosts at the moment in my day
job, and I named the source code branch ifYourMansionHouseNeedsHaunting as a
result. Consider it a lasting memorial in the source code archives of
Oracle. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications